#pragma once
//#ifdef OLV_UTILES32
#include "proceso_cliente.h"
class COlivia;
class Csock_task : public Cproceso_cliente
{
public:
	COlivia			*olv;
	BOOL			*pirate_soc;
	virtual void run();
	Csock_task(COlivia *ol);
	~Csock_task(void);
};
//#endif
